*{
	padding: 0;
	margin: 0;
}
ol,ul,li{
	list-style: none;
}
a{
	text-decoration: none;
}
/*head开始*/
.head{
	height: 153px;
	background: url(../images/hbg.png) no-repeat center center;
}
.midder{
	width: 1200px;
	height: 153px;
	margin: 0 auto;
	overflow: hidden;
}
.upperleft{
	height: 25px;
	width: 1200px;
	margin-top: 55px;
}
.phone{
	font-size: 20px;
	color: #0b4199;
}
.chinese,.register{
	font-size: 14px;
	color: #7d7d7d;
}
.language{
	font-size: 16px;
	color: #ef2c34;
}
.phone{
	margin-left: 740px;
}
.chinese{
	margin-left: 27px;

}
.language{
	margin-left: 19px;

}
.menu li{
	float:left;
	height: 33px;
	width: 82px;
	text-align: center;
	margin-right: 39px;
	padding-top: 17px;
}

.menu li:first-child{
	padding-left: 5px;
	text-align: left;
	margin-right: 40px;
	width: 37px;

}
.menu li:first-child a{
	text-align: left;	
	width: 42px;
}
.menu .hide{
	
}
.menu li:hover{
	background: #2756a4;
	color: #ffffff;
    display: block;
}
.menu li:hover a{
	color: #ffffff;
}
.menu li a{
    display: block;
    height: 33px;
	width: 82px;
	text-align: center;
	color: #434343;
	font-size: 16px;
}
.menu{
	height: 50px;
	margin-top: 25px;

}
.menu input{
	width: 254px;
	height: 36px;
	font-size: 15px;
	background: url(../images/search.png) no-repeat center right;
	border: none;
	margin-left: 15px;
}
.rightinput{
    padding-top: 4px;
}

/*head结束*/
/*neck开始*/
.neck{
	height: 430px;
	width: 1330px;
	margin: 0 auto;
	background: url(../images/banner3.jpg) no-repeat center center;
	border: none;
	margin: 0 auto;
}
.leftrow{
	margin-left:47px;
	margin-top: 167px;
}
.rightrow{
	margin-top: 167px;
	margin-left: 1165px;
}
.rightfour{
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	position: fixed;
	right: 94px;
	top: 155px;
	width: 80px;
	height: 308px;
	background: url(../images/bgrightfour.png);
}
.rightfour li{
	margin-bottom: 15px;
}
.rightfour li:last-child{
	font-size: 12px;
	margin-top: 55px;
	color: #7f7f7f;
}
/*neck结束*/
/*mainbody开始*/
.mainbody{
	background: #e9eaee;
	height: 2200px;
}
.mainwork{
	width: 1200px;
	height: 1770px;
	margin: 0 auto;
}
.profocus{
	margin-top: 12px;
}
.firstul{
	width: 1200px;
	height: 366px;
}
.linghuo{
	margin-left: 93px;
	margin-top: 32px;
}
.firstul li{
	float: left;
}
.firstli{
	height: 300px;
	width: 124px;
	margin-top: 55px;
	margin-left: 35px;
}
.secondli{
	margin-top: 60px;
	height: 220px;
	width: 275px;
}
.characterone{
	font-size: 25px;
	margin-bottom: 50px;
}
.charactertwo{
	font-size: 15px;
	margin-bottom: 173px;
	font-weight: bold;
}
.characterthree{
	font-size: 20px;
}
.characterfour{
	font-size: 20px;
	margin-bottom: 28px;
}
.secondul li{
	font-size: 16px;
	color: #7d7d7d;
	padding-left: 10px;
	margin-bottom: 10px;
	background: url(../images/bluedot.png) no-repeat left center;
}
.ensample{
	height: 315px;
	width: 1200px;
	background:#ffffff;
}
.left-row{
	margin-left: 28px;
	margin-bottom: 25px;
}
.right-row{
	margin-right: 28px;
	margin-bottom: 25px;
}
.apparatus li{
	float: left;
	font-size: 18px;
	font-weight: bold;
}
.apparatus li:first-child{
	margin-left: 160px;
	margin-right: 175px;
}
.apparatus li:last-child{
	margin-left: 165px;
}
.describe ul{
	float: left;
	font-size: 16px;
	color: #8c8c8c;
}
.describe ul li{
	margin-top: 10px;
	padding-left: 10px;
	background: url(../images/bluedot.png) no-repeat left center;
}
.describe ul:first-child{
	margin-left: 73px;
	margin-right: 85px;
}
.describe ul:last-child{
	margin-left: 154px; 
}
.xinwenzhongxin{
	background: #ffffff;
	height: 600px;
	width: 1200;
	margin-top: 12px;
}
.newsone{
	margin-left: 16px;
	margin-bottom: 16px;
}
.news li{
	float: left;
}
.newstext{
	width: 565px;
	margin-left: 16px;
}
.newstitleone{
	font-size: 17px;
	font-weight: bold;
}
.newstitletwo{
	font-size: 17px;
	margin-bottom: 10px;
	font-weight: bold;
}
.newstitlethree{
	color: #7d7d7d;
	font-size: 17px;
	line-height: 30px;
}
.newslearnmore{
	margin-top: 10px;

}
.bottomtext li{
	float: left;
}
.newsmiddle li{
	float: none;
	font-size: 40px;
	margin-left: 60px;
	margin-right: 45px;
	color: #e9eaee;
}
.newsmiddle li:first-child{
	margin-top: 35px;
	margin-bottom: 150px;
}
.newsmiddle li:last-child{
	margin-top: 130px;
}
.newsright{
	width: 435px;
}
.firstti{
	font-size: 18px;
	font-weight: bold;
}
.newsdate{
	color: #7d7d7d;
	font-size: 16px;
	float: right;
}
.rightlearnmore{
	float: right;
}
.rtextp{
	color: #7d7d7d;
	margin-top: 40px;
	line-height: 24px;
}
.cou{
	margin-top: 10px;
}
.zi{
	margin-top: 38px;
}
.shu{
	margin-top: 18px;
}
.zuijinhuodong{
	height: 390px;
	width: 1200px;
	background: #ffffff;
	margin-top: 12px;
}
.zuijinhuodong>ul li{
	float: left;
}
.zuijinhuodong>ul li:first-child{
	margin-left: 15px;
}
.zuijinlione{
	width: 220px;
	margin-left: 30px;
	margin-right: 34px;
}
.zuijinlitwo{
	width: 215px;
	margin-left: 30px;
}
.zuijintextone{
	font-size: 18px;
	margin-top: 12px;
	font-weight: bold;

}
.zuijintextthree,.zuijintextfour{
	font-size: 16px;
	margin-top: 15px;
}
.zuijintexttwo{
	margin-top: 40px;
	line-height: 28px;
	font-size: 16px;
	color: #7d7d7d;
}
.zuijinlione img,.zuijinlitwo img{
	float: right;
}
/*mainbody结束*/
/*tail开始*/
.tail{
	height: 364px;
	background: #454545;	
}
.topblue{
	height: 60px;
	width: 100%;
	background: #0b4199;
}
.toptext{
	width: 1200px;
	height: 60px;
	margin: 0 auto;
}
.toptext li{
	float: left;
	height: 60px;

}
.toptext li img{
	margin-top: 15px;
}
.toptext li:first-child{
	margin-right: 162px;
}
.toptext li:last-child{
	margin-left: 490px;
}
.bottomgray{
	width: 1184px;
	margin: 0 auto;
	height: 320px;
	padding-top: 55px;
	padding-left: 16px;
}
.bottomleft{
	width: 775px;
	height: 180px;
	border-right: 1px solid #525252;
	float: left;
	margin-bottom: 20px;
}
.bottomleft ul{
	float: left;
	width: 155px;
	text-align: left;
	font-size: 14px;
	color: #ffffff;
}
.bottomleft ul:first-child{
	width: 150px;
}
.bottomleft ul li:first-child{
	font-size: 16px;
	margin-bottom: 25px;
	margin-top: 20px;
}
.bottomleft ul li{
	margin-bottom: 3px;
}
.bottomright{
	width: 330px;
	height: 198px;
	float: left;
	margin-left: 15px;
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 20px;
}
.bottomright img{
	margin-bottom: 25px;
	margin-right: 180px;

}
.qingdao{
	font-size: 14px;
	margin-right: 50px;
}
.bmail{
	margin-left: 95px;
	margin-bottom: 3px;
	margin-top: 3px;
}
.lastbottom span{
	height: 26px;
	width: 1200px;
	margin-top: 10px;
	font-size: 12px;
	color: #ffffff;
}
.laone{
	margin-left: 25px;
	margin-right: 260px;
}
.lathree{
	margin-left: 75px;
}

/*tail结束*/
